/********************************
/* HTML ELEMENTS
/*******************************/
body {
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 28px;
}


header {
	margin-bottom: 20px;
}

a, a:hover {
	color: #fff;
}

a:focus {
	text-decoration: none;
}

h1 {
	font-size: 45px !important;
	font-weight: 200 !important;
	line-height: 55px !important;
}

h2 {
	font-size: 40px !important;
	font-weight: 200 !important;
	line-height: 50px !important;
}

h3 {
	font-size: 35px !important;
	font-weight: 200 !important;
	line-height: 45px !important;
}

hr {
    background-color: #FFF;
    border: 0 none;
    color: #FFF;
    height: 1px;
}

legend {
	color: #FFF;
	border: none;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	margin-left: 10px;
	max-width: 195px;
}

/********************************
/* WIREFRAME ELEMENTS
/*******************************/
#site-wrapper {
	box-sizing: border-box;
	height: 100%;
	width: 100%;
}

#mainbody {
	width: 90%;
	margin: 0 auto;
}

#menuToggle {
	margin-right: 10px;
	position: fixed;
		top: 0; right: 0;
	z-index: 888;
}

#sidebar {
	position: fixed;
		top: 150px; right: 0;
	z-index: 776;
	text-align: center;
}

#site-menu {
	background-color: #333;
	height: 100%;
	position: fixed;
	top: 0; right: -330px;
	width: 300px;	
	z-index: 777;	
}

#site-menu:after { z-index: 999; }

#site-canvas {
	backface-visibility: hidden;
	height: 100%;	
	transform: translateX(0);	
	transform: translate3d(0, 0, 0); 	
	width: 100%;
}

/********************************
/* TEMPLATE CLASSES
/*******************************/
.logo img {
	max-width: 200px;
	padding-top: 10px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.osdownloadsDownloadButton, .btn-outline {
	color: #FFF !important;
	line-height: 18px;
	margin: 5px;
	padding: 5px 10px;
	border: 1px solid #FFFFFF !important;
	border-radius: 0;
	background: none !important;
}

.btn-transparent {
	background-color: transparent;
	background-image: none;
	color: #fff;
}

.btn-transparent:hover {
	background-color: transparent;
	color: #fff;
}

.btn-outline:hover {
	color: #999 !important;
	border: 1px solid #999 !important;
}

.styled-list {
  	margin-top: 15px;
}

.styled-list>li {
    list-style-type: none;
    margin: 0 0 20px 20px;
    position: relative;
}

.styled-list>li:before {
    content: '';
    position: absolute;
    top: 3px;
    left: -20px;
    height: 13px;
    width: 13px;
    border-left-color: #CFCFCF;
    border-left-style: solid;
    border-left-width: 13px;
}

.styled-o-list {
    list-style-type: none;
    margin: 0;
    margin-left: 3em;
    padding: 0;
    counter-reset: li-counter;
}
.styled-o-list > li{
    font-size: 15px;
    position: relative;
    margin-bottom: 5px;
    padding: 1em;
}
.styled-o-list > li:before {
    position: absolute;
    top: 12px;
    left: -30px;
    width: 30px;
    height: 30px;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    background-color: #acacac;
    content: counter(li-counter);
    counter-increment: li-counter;
}

.fancy-quote {
  border: none;
  font-size: 18px;
  margin: 1.5em 0;
  padding: 0;
  quotes: "\201C""\201D""\2018""\2019";
}

.fancy-quote:before {
  color: #FFF;
  content: open-quote;
  font-size: 4em;
  font-weight: 700;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

.fancy-quote p {
  display: inline;
}

.fancy-quote p>small {
  color: #fff;
	font-style: italic;
}

#mainbody .moduletable img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
    opacity: 1;
	width: 100%;
}

#mainbody .moduletable a:hover {background: transparent;}

#mainbody .moduletable a:hover img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray;
    -webkit-filter: grayscale(100%);
    opacity: .7;
}

#mainbody .moduletable {
  background-color: transparent;
  background-attachment: fixed;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

.seperator {
  border: none !important;
}

.osdownloads-modal {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
}
/********************************
/* BOOTSTRAP CLASSES
/*******************************/
/*FLATTEN BOOTSTRAP*/
.well, .navbar-inner, .popover, .btn, .tooltip, input, select, textarea, pre, .progress, .modal, .add-on, .alert, .table-bordered, .nav>.active>a, .dropdown-menu, .tooltip-inner, .badge, .label, .img-polaroid {
  	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border: none;
	border-radius: 0px !important;
	border-collapse: collapse !important;
	background-image: none !important;
	text-shadow: none;
}
/*END FLATTEN BOOTSTRAP*/

.alert {
	color: #fff;
	background-color: hsl(215,100%,26%);
}

.alert h4 {
  color: #FFF;
  font-size: 23px;
  font-weight: 400;
}

.muted { color: #555; }

.input-append .add-on, .input-prepend .add-on {
	background: none;
	border: none;
	text-shadow: none;
}

.well blockquote {
  	border-color: #FFF;
	border-left-width: 1px;
}

.lead {
	font-size: 25px !important;
	font-weight: 200 !important;
	line-height: 35px !important;
}

.table-striped tbody>tr:nth-child(odd)>td, 
.table-striped tbody>tr:nth-child(odd)>th {
	background: none;
}

.table-striped tbody>tr:nth-child(odd)>td:hover, 
.table-striped tbody>tr:nth-child(odd)>th:hover {
	background-color: rgba(0,0,0,.15)
}

div.modal {
	background-color: #333;
	border: none;
}

.modal-header {
	border-bottom: none;
}

.modal-body {
	box-sizing: border-box;
	padding: 0;
	overflow-x: hidden;
	width: 95%;
	margin: 0 auto;
}

button.close {
  display: none;
}

#sbox-btn-close {
  display: none;
}
/********************************
/* JOOMLA CORE 
/*******************************/

#form-login-username .add-on,
#form-login-password .add-on {
	min-width: 95px;
}

/********************************
/* JOOMLA EXTENSIONS
/*******************************/

input[type="checkbox"] {
    border: 3px solid #FFF;
    background-color: #FFF;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    margin: 0;
    position: relative;
	vertical-align: middle;
    width: 13px;
    -webkit-appearance: none;
}

input[type="checkbox"]:checked {
    border: 3px solid #FFF;
    background-color: #999;
}

.pager li>a, .pager li>span {
	background: none !important;
}

.article-index {
	margin: 0 10px 10px;
	padding: 10px;
	border: 1px dotted #FFF;
}

#summary img {
	margin-bottom: 25px;
}

.nav-stacked .toclink.active {
	color: #fff;
	background: none !important;
	border: none !important;
}

.readmore>a:hover {
  text-decoration: none;
}
.readmore>a>span {
  display: none;
}
.readmore .btn {
  color: #FFF;
  background: none;
  text-decoration: underline;
}

#sbox-window {
	background-color: #333;
}

.shadow {
	box-shadow: none;
}

.table th, .table td {
	border: none;
}

.table th {
	font-weight: 300;
}


.tab-content {
  overflow: hidden;
}


@media (max-width: 480px) {
	html {
		background-image: none !important;
	}
	body, .container-fluid {
		padding-right: 0;
		padding-left: 0;
	}
	header {
		margin-bottom: 23px;
	}
	h1 {
		font-size: 30px !important;
		font-weight: 200 !important;
		line-height: 45px !important;
	}

	h2 {
		font-size: 25px !important;
		font-weight: 200 !important;
		line-height: 30px !important;
	}

	h3 {
		font-size: 20px !important;
		font-weight: 200 !important;
		line-height: 35px !important;
	}
	#mainbody>.well {
		margin-bottom: 0;
	}
	
	#menuButton {
		padding-right: 3px;
		padding-left: 3px;
	}
	
	.logo>a>img,
	#menuButton>div,
	.main-menu>div,
	.back {
		display: none !important;
	}
	#menuToggle:before {
		content: "Academy Games";
		font-size: 18px;
		font-weight: 700;
		position: absolute;
		left: 5px; top: 25%;
	}
	#menuToggle {
		background-color: rgba(0,0,0,0.25);
		margin-right: 0;
		width: 100%;
	}
	#mainbody {
	  width: 100%;
	}
	.lead {
		font-size: 18px !important;
		font-weight: 200 !important;
		line-height: 23px !important;
	}
}

.hikashop_subcontainer {
	height: 100% !important;
	padding: 20px;	
}